body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	background-image: url(../Images/bg.jpg);
	background-color: #9E9FA1;
	background-repeat: repeat-x;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #000000;
}


a.red {
	text-decoration: none;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.red:hover {
	text-decoration: underline;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.red:visited {
	color: #333333;
	}	